<?xml version="1.0"?>
<Configuration>
	<SocPackageInfo>
		<Version>0x1</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>102</StringValueData>
			</StringValue>
		</VersionRegistryKey>
	</SocPackageInfo>
		<TitleOverRide>
		<Title>Intel x64 CherryTrail-T Driver Package</Title>
	</TitleOverRide>
	<OrderedInfFileList>
		<File>
			<Name>MBI.inf</Name>
		</File>
		<File>
			<Name>isstrtc.inf</Name>
		</File>
		<File>	
			<Name>rtii2sac.inf </Name>
		</File>
		<File>
			<Name>iagpioe.inf</Name>
		</File>
		<File>
			<Name>iai2ce.inf</Name>
		</File>
		<File>
			<Name>pmic.inf</Name>
		</File>
		<File>
			<Name>iaspie.inf</Name>
		</File>
		<File>
			<Name>iauarte.inf</Name>
		</File>
		<File>
			<Name>igdlh64.inf</Name>
		</File>		
		<File>
			<Name>iacamera64.inf</Name>
		</File>
	    
		<File>
			<Name>TXEI.inf</Name>
		</File>	

		<File>
			<Name>dptf_acpi.inf</Name>
		</File>
        <File>
			<Name>dptf_cpu.inf</Name>
		</File>
        <File>
			<Name>dptf_pch.inf</Name>
		</File>
        <File>
			<Name>esif_manager.inf</Name>
		</File>	

		<File>
			<Name>MonzaX.inf</Name>
		</File>	

		<File>
			<Name>rt640x64.inf</Name>
		</File>
	</OrderedInfFileList>
</Configuration>